@charset "utf-8";
/* ========EACH PAGE LAYOUT======== */
.specialwrap {
    padding-bottom: 40px;
}
.specialwrap .each {
    display: inline-block;
    margin: 15px 5px;
}
.specialwrap .each .metaarea{
    overflow: hidden;
}
.specialwrap .each .metaarea .date {
    float: right;
    display: inline;
    padding-top: 5px;
}
.specialwrap .each .metaarea .catico {
    float: left;
    color: #fff;
    padding: 3px 5px;
}
/*アイコン：こだわり・強み*/
.specialwrap .each .metaarea .ico_kodawari {
    background: #FF8000;
    float: left;
    color: #fff;
    padding: 3px 5px;
}
.specialwrap .each .metaarea .ico_kodawari span {
    background: url(../images/special/special_ico_note1.png) 0 center no-repeat;
    padding-left: 35px;
}
/*アイコン：歴史・沿革*/
.specialwrap .each .metaarea .ico_rekishi {
	background-color: #43A0F8;
	color: #fff;
}
.specialwrap .each .metaarea .ico_rekishi span {
    background: url(../images/special/special_ico_movie.png) 0 center no-repeat;
    padding-left: 40px;
}
/*アイコン：事業紹介*/
.specialwrap .each .metaarea .ico_jigyou {
    background: #59AD8B;
    color: #fff;
}
.specialwrap .each .metaarea .ico_jigyou span {
    background: url(../images/special/special_ico_dog1.png) 0 center no-repeat;
    padding-left: 45px;
}
/*アイコン：活動*/
.specialwrap .each .metaarea .ico_katsudou {
    background: #666666;
    color: #fff;
}
.specialwrap .each .metaarea .ico_katsudou span {
    background: url(../images/special/special_ico_book1.png) 0 center no-repeat;
    padding-left: 35px;
}
/*アイコン：企業情報*/
.specialwrap .each .metaarea .ico_kigyou {
    background: #666666;
    color: #fff;
}
.specialwrap .each .metaarea .ico_kigyou span {
    background: url(../images/special/special_ico_book1.png) 0 center no-repeat;
    padding-left: 35px;
}

.specialwrap .each .thumb {
    padding: 5px;
    background: #fff;
}
.specialwrap .dtlarea {
    padding: 5px 0;
}
.specialwrap .dtlarea a {
    color: #333;
}
.specialwrap .dtlarea .title {
	color: hsla(60,6%,3%,1.00);
	font-weight: bold;
	font-size: 15px;
}
.specialwrap .dtlarea .ico_note2 {
	background: url(../images/special/special_ico_note2.png) 0 center no-repeat;
	padding-left: 35px;
}
.specialwrap .dtlarea .ico_youtube {
    background: url(../images/special/special_ico_youtube.png) 0 center no-repeat;
    padding-left: 50px;
}
.specialwrap .dtlarea .ico_dog {
    background: url(../images/special/special_ico_dog2.png) 0 center no-repeat;
    padding-left: 50px;
}
.specialwrap .dtlarea .ico_book {
    background: url(../images/special/special_ico_book2.png) 0 center no-repeat;
    padding-left: 35px;
}

/* ========RESPONSIVE PAGE LAYOUT======== */
@media (min-width: 1200px) {
    /*フル最大幅レイアウト*/
}
@media (max-width: 1200px) {
    /*通常最大幅レイアウト*/
}
@media (max-width: 990px) {
    /*PC通常幅レイアウト*/
}
@media (max-width: 768px) {
    /*タブレットレイアウト*/
}
@media screen and (max-width: 480px) {
    /*スマホレイアウト*/
}